.bodies {
	font-weight:normal;
	font-family: Arial,Verdana,tahoma;
		background:url(../images/Back.jpg) repeat;
	}
	
/* general wrapper */	
#wrapper {
	margin:auto 0px;
	}
#pagewrapper,
#pagewrapper2,
#pagewrapper3 {
}
#contentwrapper,
#contentwrapper2,
#contentwrapper3 {
	}

/* top rounded */	
#topwrap {
	background: url(../images/bgbodyroundmid.gif) repeat-x top center; 
}
#topwrap_left {
	background:url(../images/bgbodyroundleft.gif) no-repeat top left; 
}

#topwrap_right {
	background:url(../images/bgbodyroundright.gif) no-repeat top right; 
}

#topwrap_inner {
	padding-top:30px;
	}
#topwrap_inner_top {
	 height:95px;
}
/*transparent logo*/	
#logoplace {
	width:470px;
	float:left;
	height:70px;
}
/*login module*/
#cpanel {
	float:left;
	padding-left:5px;
	width:390px;
	height:30px;
	padding-top:20px;
	}
#cpanel  div.moduletable_menu h3,
#cpanel  div.moduletable_text h3,
#cpanel  div.moduletable h3 {
	font-size:11px;
	font-weight:700;
	display:inherit;
	line-height:12px;
}
/* your cart module*/
#showcart {
	float:right;
	padding:0 5px 0 5px;
	background:url(../images/doth.gif)  repeat-y left top;
	height:70px;
	margin-right:30px;

}
#showcart  div.moduletable_menu h3,
#showcart  div.moduletable_text h3,
#showcart  div.moduletable h3 {
	font-size:11px;
	font-weight:700;
	line-height:14px;
	color:#333333;
	text-decoration:underline;
	margin-top:3px;}
/* body left and right shadow */	
#bodywrapper_left {
	background: url(../images/bodywrapperleft.gif) repeat-y top left;  }
#bodywrapper_right {
	background: url(../images/bodywrapperright.gif) repeat-y top right;  }
#bodywrapper {
	background:#FFFFFF;
}
#bodywrapper_inner { 
	background:#FFFFFF;}
	
/* wrapper for left section - left mod position*/
#leftwrapper {
	margin:8px 8px 0 0; 
	width:200px;
	float:left;
	overflow:hidden;}
#midwrapper {
	float:left;
	margin:8px 0 8px 0;}
#bodyround {
	margin-top:8px;
	float:left;
	}
#bodyroundleft {
	float:left;
	overflow:hidden;}
#bodyroundright {
	float:left;
	width:200px;
	overflow:hidden;
}
/* setting for pathway */
#espathway {
	height:35px;
	background: url(../images/bgpathway_right.gif) no-repeat top right;
	}
#espathway_left{
	width:34px;
	height:35px;
	float:left;
	background:url(../images/bgpathway_left.gif) no-repeat top left;}
#espathway_left:hover{
	width:34px;
	height:35px;
	float:left;
	background:url(../images/bgpathway_lefthover.gif) no-repeat top left;}
#espathway_mid{
	float:left;
	text-align:left;
	padding:5px 5px 0 10px;
}

#espathway_mid div{
	float:left;
	padding:5px 5px 0 0;
}

#afterpathwaymod {
	margin-top:8px;
	width:100%;
	}

/* setting for right module position */
#rightround {
	width:200px;
	float:left;}
#rightround_inner {
	width:192px;
	margin-left:8px;
	float:left;
}

/* general rounded setting */

#roundwrapper,
#roundwrappertwomod
{
	width:100%;
	margin:0px auto;
	background: url(../images/roundleft.gif) repeat-y left top;
	margin-bottom:8px;

}
#roundwrapperthreemod,
#roundwrapperbottom,
#roundwrappertwomod_b {
	width:100%;
	margin:0px auto;
	background: url(../images/roundleft.gif) repeat-y left top;
	
}
.roundtopleft {
	width:100%;
	height:14px;
	background:url(../images/roundtopleft.gif) no-repeat left top;
}
.roundtopleft span.sfix {
	display:block;
	position:relative;
	height:14px;
	background:url(../images/roundtopright.gif) no-repeat right top;
}
.roundcontent {
	position:relative;
	background:url(../images/roundright.gif) repeat-y right top;
	padding:1px 10px 0px 10px;
	margin:-1px 0 0 0;
	text-align:left;
}
.roundbottomleft {
	width:100%;
	height:20px;
	background:url(../images/roundbottomleft.gif) no-repeat left bottom;
}
.roundbottomleft span.sfix {
	display:block;
	position:relative;
	height:20px;
	background:url(../images/roundbottomright.gif) no-repeat right bottom;
}

#round_inner {
	width:auto;
	background:#FFFFFF;}

/*setting for top module position contain three mod position user10,user11,user12 */
.threemod1 {
	width:150px;
	float:left;
}
.threemod2,
.threemod3 {
	width:150px;
	float:left;
	background:url(../images/doth.gif) repeat-y top left;
	margin-left:10px;
	padding-left:10px; }

/*setting for module position contain two mod position user11+user12 and user13+user14 */
.twomod1,
.twomod1_b {
	width:150px;
	float:left;
}
.twomod2,
.twomod2_b {
	width:150px;
	float:left;
	background:url(../images/doth.gif) repeat-y top left;
	margin-left:10px;
	padding-left:10px; }
	
/*setting for 4 bottom modules*/

.fourmodbot1 {
	width:150px;
	float:left;
}
.fourmodbot2,
.fourmodbot3,
.fourmodbot4 {
	width:150px;
	float:left;
	background:url(../images/doth.gif) repeat-y top left;
	margin-left:10px;
	padding-left:10px; }

/*setting for extended menu on user8 position*/
#xtdmenu_wrapper {
	height:38px;
	background:url(../images/bg_xtdmenu.gif)  repeat-x; 
	}
#xtdmenu_wrapper_rleft {
	background:url(../images/bg_xtdmenu_rleft.gif) no-repeat top left;
	height:38px;
	padding-left:20px; }
#xtdmenu_wrapper_rright {
	background:url(../images/bg_xtdmenu_rright.gif) no-repeat top right;
	height:38px; }
#xtd_menu {
	float:left;
	}
/* setting for search module on top mod position*/
#xtd_search {
	float:right;
	width:340px;
	height:20px;
padding-top: 8px;

	
	}


#mod_search_searchword {
	border:none;
	background-color:#fff;
	font-size:11px;
	margin:16px 0 0 15px;
	width:85px;
padding: 5px;




}

#mod_search_searchword:hover,
#mod_search_searchword:focus {
	border:none;
	background-color:#fff;
	font-size:11px;
	margin:16px 0 0 15px;
	width:85px;
}

padding: 5px;

/* bottom rounded */	
#footround {
	background:url(../images/footroundright.gif) no-repeat bottom right;
	height:18px;}
#footround_left {
	background:url(../images/footroundleft.gif) no-repeat bottom left;
	width:28px;
	height:18px;
	float:left;}


#footer_wrapper {

}
#footer_left { 
	width:4px;
	float:left;
	height:45px;
}
#footer_left div {
	text-align:left;
	font-size:10px;
	color:#666666;}
#footer_left div a {
	color:#333333;}
#footer_right {
	width:50%;
	float:left;
	
}
	

/* mod login estore */
#usernameestore {
	background:url(../images/bgloginestore.gif) no-repeat top left;
	width:130px;
	height:20px;
	float:left;}
#pwdestore {
	background:url(../images/bgpwdestore.gif) no-repeat top left;
	width:130px;
	height:20px;
	float:left;}
#remembercheckbox {
	float:left;
	width:20px;}
#rememberimg  {
	float:left;
	width:20px;}	
#usernameestore #mod_login_username,
#pwdestore #mod_login_password {
	font-family:Arial,Verdana,   Tahoma;
	border:none;
	background:none;
	padding-top:3px;
	margin-left:30px;
	width:70px;
	font-size:11px;
	
}



/* div module setting - default */

div.module_menu h3,
div.module_text h3,
div.module h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #333;
	margin: -2px -8px 0 -8px;
	border-bottom: 1px solid #cdcdcd;
	padding-left: 30px;
	padding-bottom:5px;
	text-align:left;
	background:url(../images/plus.gif) no-repeat 6px -2px;
}
div.module_menu,
div.module_text,
div.module {
	background: url(../images/topleft.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	height:1%;
	text-align:left;
}
div.module_menu div,
div.module_text div,
div.module div {
	background: url(../images/topright.gif) 100% 0 no-repeat;
}
div.module_menu div div,
div.module_text div div,
div.module div div {
	background: url(../images/botleft.gif) 0 100% no-repeat;
}
div.module_menu div div div,
div.module_text div div div,
div.module div div div {
	background: url(../images/botright.gif) 100% 100% no-repeat;
	padding: 8px;
	width: auto !important;
	width: 100%;

}
div.module_menu ul ,
div.module_text ul,
div.module ul {
	margin: 10px 0;

}

div.module_menu div div div div,
div.module_menu div div div div div,
div.module_menu div div div div div div,
div.module_text div div div div,
div.module_text div div div div div,
div.module_text div div div div div div,
div.module div div div div,
div.module div div div div div,
div.module div div div div div div {
	background:none;}
div.module_menu hr,
div.module_text hr,
div.module hr {
	height:1px; border:none;
	background:url(../images/doted.gif) repeat-x;
	margin:5px 0 5px 0;}


/* div module setting - blue suffix */

div.module-blue h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #FFFFFF;
	margin: -2px -8px 0 -8px;
	border-bottom: 1px solid #183653;
	padding-left: 30px;
	padding-bottom:5px;
	text-align:left;
	background:url(../images/plus-blue.gif) no-repeat 6px -2px;
}
div.module-blue {
	background: url(../images/topleft-blue.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	height:1%;
	color:#FFFFFF;
	text-align:left;
}

div.module-blue div {
	background: url(../images/topright-blue.gif) 100% 0 no-repeat;
}

div.module-blue div div {
	background: url(../images/botleft-blue.gif) 0 100% no-repeat;
}

div.module-blue div div div {
	background: url(../images/botright-blue.gif) 100% 100% no-repeat;
	padding: 8px;
	width: auto !important;
	width: 100%;
}
div.module-blue ul {
	margin: 10px 0;
}

div.module-blue div div div div,
div.module-blue div div div div div,
div.module-blue div div div div div div {
	background:none;
	color:#FFFFFF;}
div.module-blue hr {
	height:1px; 
	border:none;
	background:url(../images/doted.gif) repeat-x;
	margin:5px 0 5px 0;}

div.module-blue a,
div.module-blue a.mainlevel:link,
div.module-blue a.mainlevel:visited,
div.module-blue a.mainlevel:hover,
div.module-blue a#active_menu.mainlevel,
div.module-blue td,
div.module-blue a.sublevel:link,
div.module-blue a.sublevel:visited,
div.module-blue a.sublevel:hover
 {
	color:#FFFFFF;}	

/* div module setting - orange suffix */

div.module-orange h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #FFFFFF;
	margin: -2px -8px 0 -8px;
	border-bottom: 1px solid #BD5510;
	padding-left: 30px;
	padding-bottom:5px;
	text-align:left;
	background:url(../images/plus-orange.gif) no-repeat 6px -2px;
}
div.module-orange {
	background: url(../images/topleft-orange.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	height:1%;
	color:#FFFFFF;
	text-align:left;
}
div.module-orange div {
	background: url(../images/topright-orange.gif) 100% 0 no-repeat;
}
div.module-orange div div {
	background: url(../images/botleft-orange.gif) 0 100% no-repeat;
}
div.module-orange div div div {
	background: url(../images/botright-orange.gif) 100% 100% no-repeat;
	padding: 8px;
	width: auto !important;
	width: 100%;
}
div.module-orange ul {
	margin: 10px 0;

}

div.module-orange div div div div,
div.module-orange div div div div div,
div.module-orange div div div div div div {
	color:#FFFFFF;
	background:none;
	}
div.module-orange hr {
	height:1px; 
	border:none;
	background:url(../images/doted.gif) repeat-x;
	margin:5px 0 5px 0;}
	
div.module-orange a,
div.module-orange a.mainlevel:link,
div.module-orange a.mainlevel:visited,
div.module-orange a.mainlevel:hover,
div.module-orange a#active_menu.mainlevel,
div.module-orange td,
div.module-orange a.sublevel:link,
div.module-orange a.sublevel:visited,
div.module-orange a.sublevel:hover
 {
	color:#FFFFFF;}
div.module-blue ul.menu li a,
div.module-orange ul.menu li a,
div.module-grey ul.menu li a{
color:#FFFFFF;}

/* div module setting - grey suffix */

div.module-grey h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #FFFFFF;
	margin: -2px -8px 0 -8px;
	border-bottom: 1px solid #504D4D;
	padding-left: 30px;
	padding-bottom:5px;
	text-align:left;
	background:url(../images/plus-grey.gif) no-repeat 6px -2px;
}
div.module-grey {
	background: url(../images/topleft-grey.gif) 0 0 no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	height:1%;
	color:#FFFFFF;
	text-align:left;
}

div.module-grey div {
	background: url(../images/topright-grey.gif) 100% 0 no-repeat;
}

div.module-grey div div {
	background: url(../images/botleft-grey.gif) 0 100% no-repeat;
}

div.module-grey div div div {
	background: url(../images/botright-grey.gif) 100% 100% no-repeat;
	padding: 8px;
	width: auto !important;
	width: 100%;
}

div.module-grey ul {
	margin: 10px 0;

}


div.module-grey div div div div,
div.module-grey div div div div div,
div.module-grey div div div div div div {
	color:#FFFFFF;
	background:none;}

div.module-grey hr {
	height:1px; 
	border:none;
	background:url(../images/doted.gif) repeat-x;
	margin:5px 0 5px 0;}

div.module-grey a,
div.module-grey a.mainlevel:link,
div.module-grey a.mainlevel:visited,
div.module-grey a.mainlevel:hover,
div.module-grey a#active_menu.mainlevel,
div.module-grey td,
div.module-grey a.sublevel:link,
div.module-grey a.sublevel:visited,
div.module-grey a.sublevel:hover
 {
	color:#FFFFFF;}



/* div module setting - nobox */


div.module-nobox h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #cdcdcd;
	padding-left: 30px;
	padding-bottom:5px;
	text-align:left;
	background:url(../images/plus.gif) no-repeat 6px -2px;
}

div.module-nobox {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	text-align:left;
}
div.module-nobox div {

}
div.module-nobox div div {

}
div.module-nobox div div div {

}
div.module-nobox ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module-nobox div div div div,
div.module-nobox div div div div div,
div.module-nobox div div div div div div {
	background:none;}
div.module-nobox hr {
	height:1px; border:none;
	background:url(../images/doted.gif) repeat-x;
	margin:5px 0 5px 0;}

div.module-nobox img {
	margin:0;
}
.addtocart_button_module {
	width:100px;
	display:block;}